/* CSS Document */
@font-face {
	font-family: hax;
	src: url(hax.ttf) format('truetype');
}

.other {
	height: unset !important;
	background-image: url(background_CSS/zzz.png);
	border: 1px solid #fff;
	background-color: #000204a1;
}
.labelother {width: auto;
height: auto;}
.label{width: auto;
height: auto;}
.nav a {image-rendering: -moz-crisp-edges;
	font-family: "Visitor TT1 BRK";
	display: block;
	text-align: center;
	text-transform: none;
	margin-top: 20px;
	width: 175px;
	text-decoration: none;
	background-position: right;
	background-repeat: no-repeat;
	height: 32px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	background-size: 175px 32px;
font-size: 18px;
}
.fm {
	height: 820px;
	overflow-y: scroll;
	background-color: #00001a87;
	margin-left: 210px;
	margin-top: 0px;
	border-bottom-left-radius: 43px;
	border: 10px double #FFF;
	padding: 10px;
	background-image: url(Images/sound.png);
}
a:link {
	color: #FFFF00;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #00FFFF;
}

a:hover {
	text-decoration: none;
	color: #00FFFF;
}

aside {
	width: 200px;
}

body {
	background-color: #000204;
	color: #FFFFFF;
	background-image: url(background_CSS/Background.png);
	background-repeat: repeat;
	font-family: MS UI Gothic;
}

.top {
	margin: -8px;
	height: 101px;
}

header {
	background-image: url(background_CSS/top.png);
	height: 150px;
	width: 1920px;
}

.nav {
background-image: url(background_CSS/Nav.png);
height: 100%;
width: 200px;
background-position: top;
vertical-align: top;
display: block;
}

iframe {
	width: 1627px;
	height: 820px;
}

.postgame {
	font-family: "MS UI Gothic";
	background-color: #3300714d;
	display: block;
	padding: 10px;
	float: none;
	border: 1px double #FFFFFF;
	margin-top: 10px;
}

.post_wrapper {
	height: 820px;
	overflow-y: scroll;
	background-color: #000b1a96;
	border-bottom-left-radius: 224px;
	border: 23px double #FFF;
	background-image: url(Images/postblue.png);
	float: right;
}

.post img {
	border: 3px double #FFFFFF;
}

.post {
	word-wrap: break-word;
	background-color: #0031714d;
	display: block;
	padding: 10px;
	float: none;
	border: 1px double #FFFFFF;
	margin-top: 10px;
	background-repeat: repeat-y;
	background-position: left;
	background-image: none;
}

.Mobile_nav {
	display: none;
}

.button1 {
	background-image: url(background_CSS/zzz.png);
}

.button2 {
	background-image: url(background_CSS/zzz.png);
}

.button3 {
	background-image: url(background_CSS/zzz.png);
}

.button4 {
	background-image: url(background_CSS/zzz.png);
}

.button5 {
	background-image: url(background_CSS/zzz.png);
}

.Mobile_nav a {
	font-family: "MS UI Gothic", System;
	display: block;
	text-align: center;
	text-transform: none;
	margin-top: 20px;
	width: 175px;
	text-decoration: none;
	background-position: right;
	background-repeat: no-repeat;
	height: 32px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	background-size: 175px 32px;
}

.mobtab {
	display: none;
}
.RSS {
	width: 1627px;
height: 820px;
	overflow-y: scroll;
background-color: #EC7C004d;
	border-bottom-left-radius: 224px;
	border: 23px double #FFF;
background-image: url(background_CSS/RSS.png);
	float: right;
}


@media only screen and (max-width: 1365px) {
.label {
    width: 100%;
    height: 100%;
}.labelother {
    width: 25%;
    height: 100%;
}
.Toplogo {
  display: none !important;
}
.nav.style1 {
  width: 100% !important;
  font-size: 70px !important;
}
.button1 .button2 .button3 .button3 {
}
.nav a {
  width: 100% !important;
  height: 122px !important;
  display: inline-block !important;
    background-size: 100%;
}
.nav.style1 {
}
.post {
  font-size: 60px !important;
}
#post {
  font-size: 60px !important;
}
iframe .post {
    font-size: 70px !important;
}

.nav a.other  {
  width: 100% !important;
  height: unset !important;;
  display: inline-block !important;
    background-size: 100%;
}
	.mobtab {
		display: block;
	}

	.mobnav {
		width: 100%;
		display: flex;
	}

	.mobrow {
		image-rendering: optimizespeed;
		width: max-content;
		display: contents;
	}

	.mobnav a {
		width: 100%;
		height: auto;
	}

	iframe {
		width: 100%;
	}

	.__bm__extension {
		display: ;
	}

	table {
		width: 100% !important;
	}

	tbody {
		width: 100%;
		height: 100%;
		display: block;
	}

	.topspan {
		display: none;
	}

	.bottomspan {
		width: 100%;
		display: block;
	}

	.post_wrapper {
		height: auto !important;
		width: auto !important;
		margin-left: unset !important;
		display: block !important;
		margin-top: 260px !important;
	}

	.navigation {
		display: none;
	}

	.bodypanel {
		width: 100% !important;
		display: grid;
		font-size: 60px;
	}


	.bodypanel {
	}

	.Mobile_nav {
		display: block;
	}

	.moblbody {
		display: flex;
	}
}
